Fapi_Free
Feature API

## Functions

void | Fapi_Free (void *ptr)

## Detailed Description

FAPI function to invoke Free.

## Function Documentation

## Fapi_Free()

void Fapi_Free | ( | void * | ptr | ) |

Frees a FAPI allocated return buffer.

Fapi_Free is a helper function that is a wrapper around free(). This allows programs that are built using a different version of the C runtime to free memory that has been allocated by the esys library on Windows.

Parameters

  [in] | ptr | A pointer to the object that is to be freed.